# -*- coding: utf-8; mode: python; -*-
"""
Custom config
"""

from __future__ import unicode_literals, absolute_import

from rattail.config import ConfigExtension


class Rattail_tutorialConfig(ConfigExtension):
    """
    Rattail config extension for Rattail Tutorial
    """
    key = 'rattail_tutorial'

    def configure(self, config):

        # set some default config values
        config.setdefault('rattail.mail', 'emails', 'rattail_tutorial.emails')
        config.setdefault('tailbone', 'menus', 'rattail_tutorial.web.menus')
